body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;

}
.hometext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;

}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.topNav {
font:11px bold Arial, Helvetica, sans-serif;
font-weight:bold;
line-height:25px;
text-decoration:none;
color:#FFFFFF;
}
.topNav:hover {
font:11px bold Arial, Helvetica, sans-serif;
font-weight:bold;
line-height:25px;
text-decoration:none;
color:#FFFF00;
}
.whitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.link1 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #FFFFFF;
 text-decoration: none;
}
.link1:hover {
 color: #333333;
 text-decoration: underline;
 }
 .link2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #000000;
 text-decoration: none;
}
.link2:hover {
 color: #EE0000;
 text-decoration: underline;
 }
 
 
#mobileheader {
	 display: none; 
}

.mobileNavWrapper {
	display: none; 
}
.slicknav_menu {
	display:none;
}

.mobilefooter {
	display: none;
}

 
@media screen and (max-width: 599px) {
	
	.slicknav_menu {
		display:block;
	}
	table {
		overflow: hidden; 
	}
	
  	img {
  		max-width: 599px;
  		height: auto; 
  		
  	}
  	
  	.content img {
	  	float: none; 
  		display: block; 
  		max-width: 300px; 
  	}
  	
  	.centercontent {
	  	text-align: center; 
  	}
  	
  	table {
	  	max-width: 599px;
	  	width: 100%; 
	  	height: auto; 
  	}

  	td {
  		width: 100%;
  		height: auto;
  		display: block; 
    }
    
    td.blockcell {
	    display: inline-block; 
	    width: 100%;
    }
    
    .navWrapper {
	    display: none; 
    }
    
    body {
	    font-size: 12pt; 
    }
    
    .desktoponly {
	    display: none; 
    }
    
    .mobileclearstyles {
	    border: none !important;
	    height: 0px; 
    }
    
    .webfooter {display: none; }
    .mobilefooter {display: block; 
	    position: relative; 
    }
    
    .content {
	    width: 85%;
	    font-size: 12pt; 
	    padding-top: 10px; 
    }
    
    .text {
	     font-size: 12pt; 
    }
    
    img#bannerimg {
	    display: none; 
    }
    
    .contentpic {
	    display: none; 
    }
    
    #header-img {
		width: 100%;
		height: auto;
	}
    
    #title {
		background:  #016e35;
		text-align: center; 
		color: #fff;
		padding: 10px; 
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 19pt; 
		text-transform: uppercase;
		font-weight: bold;
		letter-spacing: 0px; 
	}
	#sitetop {
		display: none;  
	}
	#siteheader {
		background: none; 
	}
	#siteheader img {
		width: 100%;
	}
	
	#mobileheader {
		display: block; 
	}
	.mobilefooter {
		background: #016e35;
		color: #fff;
		text-align: center;
		font-size: 8pt; 
		font-family: Arial, Helvetica, sans-serif; 
		padding: 15px 20px 30px 20px; 
		line-height: 1.3em; 
	}
	
	.mobilefooter a {
		color: #fff; 
	}
	
	
}
